SET NEWLINE=^& echo.

FIND /C /I "secure.tune-up.com" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO %NEWLINE%^127.0.0.1                   secure.tune-up.com>>%WINDIR%\system32\drivers\etc\hosts

FIND /C /I "www.order.tune-up.com" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO ^127.0.0.1                   www.order.tune-up.com>>%WINDIR%\system32\drivers\etc\hosts

FIND /C /I "www.tune-up.com" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO ^127.0.0.1                   www.tune-up.com>>%WINDIR%\system32\drivers\etc\hosts

FIND /C /I "www.tune-up.com/order" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO ^127.0.0.1                   www.tune-up.com/order>>%WINDIR%\system32\drivers\etc\hosts

FIND /C /I "www.registertuneup.com" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO ^127.0.0.1                   www.registertuneup.com>>%WINDIR%\system32\drivers\etc\hosts

FIND /C /I "www.tuneup.de" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO ^127.0.0.1                   www.tuneup.de>>%WINDIR%\system32\drivers\etc\hosts

FIND /C /I "tuneup.de" %WINDIR%\system32\drivers\etc\hosts
IF %ERRORLEVEL% NEQ 0 ECHO ^127.0.0.1                   tuneup.de>>%WINDIR%\system32\drivers\etc\hosts